# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.25557"
location  : "Jachthaven Stenhuis botenlift, Uiterweg 417a, 1431AM, Aalsmeer"
longitude : "4.71750"
masterip  : "172.17.94.1"
monitoring_group: "westeinder"
nodename  : "Stenhuis1"
nodetype  : "Hybrid"
portal_sponsor: "Jachthaven Stenhuis"
portal_url: "http://www.jachtwerfstenhuis.nl/"
rdnap_x   : 109273
rdnap_y   : 474381
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ue0:
  comment    : "Link naar Blauwe Beugel kabel 1"
  ip         : "172.16.7.89/29"
  sdesc      : "2blbglo"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-zo.stenhuis1.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.7.90/29"
  ns_mac     : "dc:9f:db:e4:98:ad"
  bridge_type: "NanostationM5"
  status     : "down"


iface_vr0:
  comment    : "Link naar Watertoren3 kabel 6"
  ip         : "172.16.6.156/29"
  sdesc      : "2watertn"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-w.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.6.155/29"
  ns_mac     : "dc:9f:db:e4:98:93"
  bridge_type: "Nanostation M5"
  status     : "up"


iface_vr1:
  comment    : "Accesspoint oost omni met bulletM2"
  ip         : "172.17.94.1/24"
  sdesc      : "ap-oost"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "ap-jachthavenStenhuis-oost"
  dhcp       : "10-250"
  ns_ip      : "172.17.94.2/24"
  ns_mac     : "dc:9f:db:0c:14:da"
  bridge_type: "BulletM2"
  status     : "up"


iface_vr2:
  comment    : "Link naar Stenhuis2 kabel 5"
  ip         : "172.16.7.148/29"
  sdesc      : "2stenhuis2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-o.stenhuis2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.7.147/29"
  ns_mac     : "dc:9f:db:e2:ba:b7"
  bridge_type: "NanoStationM5"
  status     : "up"


